<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
<title>UserUp</title>
        <!-- BootstrapのCSS読み込み -->
   <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <!-- オリジナルCSS読み込み -->
    <link href="css/original/common.css" rel="stylesheet">
</head>
<body>
    <!-- header -->
<nav class="navbar navbar-expand-lg navbar-light bg-info">
  <a class="navbar-brand" href="#">ユーザ情報</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarText">
    <ul class="navbar-nav mr-auto">
    </ul>
    <span class="navbar-text">
      ＊＊さん　　<a href="Login.html">ログアウト</a>
    </span>
  </div>
</nav>
    
    <div class="container">
        <div class="s-area">
          <h1 class="userSearch">ユーザ情報更新</h1>
          <div class="form-group row">
        <label for="inputloginId" class="col-sm-2 col-form-label">loGIniD</label>
        <div class="col-sm-10">
          <input type="text" class="form-control" id="loginId"  value="#" readonly>
        </div>
      </div>
      <div class="form-group row">
        <label for="inputPassword" class="col-sm-2 col-form-label">PaSswORd</label>
        <div class="col-sm-10">
          <input type="text" class="form-control" id="PasswordFrom" placeholder="PasSwORd">
        </div>
          </div>
         <div class="form-group row">
        <label for="inputPassword" class="col-sm-2 col-form-label">PaSswORd(rEPeat)</label>
        <div class="col-sm-10">
          <input type="text" class="form-control" id="PasswordFor" placeholder="PasSwORd">
        </div>
          </div>
          <form class="form-inline">
           <div class="form-group">
        <label for="inputbirthDate">biRThdATe</label>
    　　　　　　　<input type="date" id="birthDateFrom" class="form-control mx-sm-3">
    　　　　　<small id="birthdate" class="text-muted">
    </small>
<input type="hidden" name="updateDate" value="<%= System.currentTimeMillis() %>">
</div>
</form>
          <div class="INSERTUP">
          <form>
	<!-- Indicates caution should be taken with this action -->
	<button type="button" class="btn btn-warning btn-sm">　　　　　updaTE　　　　　</button>
	</form>
          </div>
    </div>

<a href="UserList.html">戻る</a>
    </div>

</body>
</html>